<div class="container">
  <form *ngIf="!canlog" class="form-container" [formGroup]="lForm" (ngSubmit)="onSubmit()" novalidate>
    <div class="form-row">
      <h1 class="title">Login form:</h1>
    </div>
    <div class="form-row">
      <div class="form-group col-md-6">
        <input type="text" class="form-control" formControlName="user" placeholder="User" required>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-6">
        <input type="text" class="form-control" formControlName="password" placeholder="Password" required>
      </div>
    </div>
    <button class="btn btn-primary" type="submit">Send</button>
    <button class="btn btn-danger" type="reset">Reset</button>
  </form>
  <div *ngIf="canLog" class="title">
    Logged in
  </div>
</div>